<nav class="navbar navbar-dark bg-dark">
    <div class="container">
      <h2 style="font-size:30px ; color:aqua;">ProductApp Admin</h2>
            <div class="d-flex">
                <button class="btn btn-light ms-1" routerLink="#">Home</button>
                <button class="btn btn-light ms-2" routerLink="/productAdd">AddProduct</button>
                <a href="/adminLogin"><button class="btn btn-light ms-3">Admin Login</button></a>
        </div>
    </div>
  </nav>
  
